/* --------------------------------------------------------------------------------
modulos.css: Este archivo contiene los estilos para los modulos de la Plantilla
---------------------------------------------------------------------------------*/

.moduletable{
  margin-bottom:10px;
  overflow:hidden;
  padding:0;
  }  
  
.moduletable  h3, .moduletable-mns  h3{
  font-family: 'Comfortaa', cursive;
  font-size:18px;
  margin:0 0 15px 0;
  font-weight:700;
  color:#006600;

   padding:0 10px;
  }  

.moduletable .accordeonck .menu li a:link, .moduletable .accordeonck .menu li a:active,
 .moduletable .accordeonck .menu li a:visited {
  font-size:14px;
  margin:0 0 15px 0;
  color:#006600;
 
  border-left:#FC0 4px solid;
  padding:0 5px;  
  }
  
.moduletable .accordeonck .menu li a:hover {
  font-size:14px;
  margin:0 0 15px 0;
  color:#006600;

  border-left:#006600 4px solid;
  padding:0 5px;  
  }
    
.moduletable .accordeonck .menu li.current a {
  font-size:14px;
  margin:0 0 15px 0;
  color:#006600;

  border-left:#006600 4px solid;
  padding:0 5px;  
  }  
  

.moduletable-mns ul li a, .moduletable-agenda ul li a{
  background-image: url("../images/vineta.png");
    background-position: 0 8px;
    background-repeat: no-repeat no-repeat;
    display: block;
    padding: 2px 2px 2px 15px;
  }

.moduletable-agenda {
  border-left:#CCC 1px solid;
  padding:0 0 0 20px;
}



.jwts_tabbertab ul li {
  background-image: url("../images/vineta-cuadro.png");
    background-position: 0 8px;
    background-repeat: no-repeat no-repeat;
    display: block;
    padding: 2px 2px 2px 15px;
  }

.moduletable-tb_rectoria  h3{
  font-family: 'Comfortaa', cursive;
  font-size:18px;
  margin:0 0 15px 0;
  color:#006600;

  border-left:#FC0 4px solid;
  padding:0 5px;
  }  

.moduletable-tb_rectoria table tr td{
  padding:10px 0;}
  
.custom-tb_autoridades table tr td{
  padding:10px 0;}

.moduletable-agenda h3 {
  font-family: 'Comfortaa', cursive;
  font-size:14px;
  margin:0 0 15px 0;
  color:#006600;
  text-transform:uppercase;
  border-left:#FC0 4px solid;
  padding:0 5px;
  }
  
  
  
.custompersonatitulo {
    padding: 0 0 0 10px;
}